name: Amanda Shim
locality: 
country: Remote
role: <a href="">SMB Account Executive</a>
reports_to: kkutob
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: amandashim
departments:
  - Commercial Sales
specialty: "SMB"
expertise:
story:

